__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW44023_POSTDATA_OUAF-20042.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

UPDATE CI_BATCH_CTRL_P
SET TEXT_SECURITY_FLG = ' ' WHERE TEXT_SECURITY_FLG = 'NONE'
/
